Subject: Re: No More Central Authority: Not NSI/ICAN! Not ORSC!

From: Bob Allisat <[email-masked]>
Date: Wed, 13 Jan 1999 14:33:48 -0500 (EST)

Mark Jeftovic wrote:
> It is the nature of the various protocols to depend on information
> gleaned from outsite one's computer, LAN, WAN, etc. In the most basic
> sense, the question could be described as, "Do I know the IP address?
> If not, who would? I'll go ask this root server over here, `cause it
> should know."
>
> The Internet depends on this kind of activity, without it, you're left
> keeping a local copy "authoritative" data on every domain on the
> face of the earth. Ditto on the routing tables.
>
> Further, I would rather not give every citizen the "right" or the
> authority to broadcast routing updates to the net, or have access to the
> roots. (I can see it now, "Welcome to your AOL personal settings, click
> here to add a new TLD to the root servers, if you would like a class C
> netblock, click here.")

 Now you're getting with the spirit of these ideas even if in
 opposition to them! Decentralizing this whole mess is a little
 frightening at first. Especially lacking the software designs
 and social structures to allow these developments to occur.
 There is no reason on Earth such requests as a new TLD or IP
 Address blocks should not be as easy to obtain as you describe.
 This is also possible while maintaining network integrity if
 we evolve our practices to this new devolution of authority.

 Bob Allisat

 Free Community Network _ [email-masked]
 http://fcn.net _ http://fcn.net/allisat 
 [email-masked]

---

From: Bob Allisat <[email-masked]>
Date: Wed, 13 Jan 1999 14:33:48 -0500 (EST)

Bob Allisat

---

From: Mark Jeftovic <[email-masked]>
Date: Wed, 13 Jan 1999 14:38:56 -0500 (EST)

>  we evolve our practices to this new devolution of authority.

Maybe I should have added "Welcome to AOL, click here to blackhole
all of our border routers", to make my point a little more apparent.

-mark

---
|||| mark jeftovic    (MJ177)   ====  http://www.shmooze.net/~markjr     ||||
|||| easyDNS Technologies Inc.  ====  http://www.easyDNS.com             ||||
------------------------------------------------------------------------------
 dns hosting / domain registrations / web forwarding / mail forwarding / etc
------------------------------------------------------------------------------

---

From: Mark Jeftovic <[email-masked]>
Date: Wed, 13 Jan 1999 14:38:56 -0500 (EST)

-mark

---